MantisBT  Site | Plugring | Plugins API and Macros | Forum | English Forum | Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003244Far Manager_Commonpublic2016-05-21 18:032017-07-22 15:54
Reporterabelenki 
Assigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0003244: можно ли сделать часы в Far настраиваемыми, как часы в Windows?
Descriptionможно ли сделать часы в Far настраиваемыми, как часы в Windows?

разумеется, через far:config.

например, чтобы сделать часы в виде 11:56:23 AM, в far:config прописываем h:mm:ss tt.
TagsNo tags attached.
Build4687
Attached Files

- Relationships

-  Notes
(0014573)
DrKnS (administrator)
2016-05-21 18:11

Не думаю, что это надо настраивать отдельно в Far.

А вот брать формат из региональных настроек надо, да.
(0014574)
abelenki (reporter)
2016-05-21 18:13

DrKnS wrote

А вот брать формат из региональных настроек надо, да.

да, отличный вариант.
(0014575)
DrKnS (administrator)
2016-05-21 20:36

4687
(0014576)
abelenki (reporter)
2016-05-22 05:40

спасибо!

- Issue History
Date Modified Username Field Change
2016-05-21 18:03 abelenki New Issue
2016-05-21 18:11 DrKnS Note Added: 0014573
2016-05-21 18:13 abelenki Note Added: 0014574
2016-05-21 20:36 DrKnS Note Added: 0014575
2016-05-21 20:36 DrKnS Assigned To => DrKnS
2016-05-21 20:36 DrKnS Status new => feedback
2016-05-22 05:40 abelenki Note Added: 0014576
2016-05-22 05:40 abelenki Status feedback => assigned
2016-05-22 14:15 DrKnS Build => 4687
2016-05-22 14:15 DrKnS Status assigned => closed
2016-05-22 14:15 DrKnS Resolution open => fixed
2016-05-22 14:15 DrKnS Fixed in Version => 3.0



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker